/* TOP コーディネート */
#l-brandtop-snap h2,
#l-brandtop-blog h2,
#l-brandtop-coordinate h2 {
  font-size: 44px;
  padding: 44px 0 0;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  width: 1200px;
  margin: 0 auto;
}

#l-brandtop-snap h2 a,
#l-brandtop-blog h2 a,
#l-brandtop-coordinate h2 a {
  display: inline-block;
  font-size: 18px;
  border-bottom: 2px solid #444444;
  text-decoration: none;
}

#l-brandtop-snap h2 > span,
#l-brandtop-blog h2 > span,
#l-brandtop-coordinate h2 > span {
  margin-right: auto;
  font-size: 65%;
  padding-left: 30px;
}
.page-coordinatestaff .block-topic-path--list{
  width: 1200px;
  margin: 0 auto;
}
.page-coordinatelist .pane-contents .container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
#l-portaltop-coordinate{
  padding-top: 100px;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  width: 1200px;
  margin: 0 auto;
}
.page-category #l-brandtop-coordinate {
    position: relative;
}
.detail_container_wrap{
  width: 1200px;
  margin: 0 auto;
}

#l-brandtop-blog,
#l-brandtop-snap,
#l-brandtop-coordinate {
  padding: 0 0 85px 0;
}

.is-section-ttl{
  font-size: 44px;
  line-height: 1.2;
  padding: 19px 0 0;
}
#l-brandtop-coordinate .is-section-ttl {
  line-height: 1.2;
    width: 1200px;
    margin: 60px auto;
}
#l-portaltop-coordinate .c-more-btn,
#l-brandtop-coordinate .c-more-btn {
  text-align: right;
  margin-top: 20px;
}
#l-portaltop-coordinate .c-more-btn a,
#l-brandtop-coordinate .c-more-btn a {
  color: #000000;
  border-bottom: 2px solid #444444;
  font-size: 18px;
  text-decoration: none;
}
#c-portaltop-coordinate,
#c-brandtop-coordinate {
  margin-top: 60px;
}
div#c-brandtop-coordinate div span {
    position: absolute;
    background: #eee;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    padding-top: 5px;
    top: 13px;
    left: 14px;
}
.coordinate_filter_lineup {
  display: flex;
}
.page-category #l-brandtop-coordinate .coordinate_filter_lineup,
#c-portaltop-coordinate .coordinate_filter_lineup {
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.page-category #l-brandtop-coordinate .coordinate_filter_lineup::-webkit-scrollbar ,
#c-portaltop-coordinate .coordinate_filter_lineup::-webkit-scrollbar {
  display:none;
}
.coordinate_inner {
  min-width: 300px;
  max-width: 300px;
  margin: 0 0 20px 0;
  display: flex;
  flex-direction: column;
  padding: 10px;
}
/*.coordinate_filter_result .item_container.style02 .coordinate_inner {
    display: inline-table;
}*/
.page-article-list .item_container.style02 .coordinate_inner,
.page-article-list #block-category-list .coordinate_inner:nth-of-type(4n){
}
.page-article-list #block-category-list .coordinate_inner:nth-of-type(5n){
  margin-right: 0;
}
.coordinate_inner > a{
  order: 10;
}
.coordinate_staff {
    position: relative;
}
.coordinate_detail {
    margin: 11px 0 0 10px;
    min-height: 75px;
    order: 20;
}
.coordinate_detail .coordinate--brand-name {
  font-size: 11px;
  color: #000000;
}
.coordinate_staff_detail {
    position: absolute;
    left: 60px;
    font-size: 11px;
}
.coordinate_detail .coordinate_shop a {
  font-size: 11px;
  color: #000000;
}
.coordinate_staff_img {
    position: absolute;
}
.coordinate_detail .coordinate_staff_img a {
  color: #333333;
}
.coordinate_detail .coordinate_staff_img a:first-child {
  margin-right: 7px;
}
.coordinate_detail .item_info_heading_textArea {
  margin-top: 2px;
  color: #333333;
}
.coordinate_inner figure img {
  width: 100%;
}
.page-top .coordinate_filter_lineup .coordinate_inner figure img {
  width: 280px;
}
.coordinate_inner figure figcaption {
}
.coordinate_staff_img img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.coordinate_staff_detail > span {
  display: block;
}
.coordinate_staff_detail > a {
  display: block;
}
.coordinate_time{
  order: 30;
}
/*　スタッフランキング　*/
#l-brandtop-snap .coordinate_filter_lineup,
#c-portaltop-coordinate .item_list{
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
  margin: 0 auto;
}
#l-brandtop-snap .coordinate_filter_lineup .coordinate_inner,
#c-portaltop-coordinate .item_list li{
  position: relative;
  flex-basis: 220px;
    min-width: 213px;
}
#c-portaltop-coordinate .item_list li{
  margin-right: 10px;
}
#l-brandtop-snap.coordinate_filter_lineup .coordinate_inner:nth-of-type(5n),
#c-portaltop-coordinate .item_list li:nth-of-type(5n){
  margin-right: 0;
}
#l-brandtop-snap .coordinate_filter_lineup .coordinate_inner .staffstyle_photo_img,
#c-portaltop-coordinate .item_photo img{
}
#c-portaltop-coordinate .item_ranking {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 10px;
  left: 20px;
  width: 32px;
  height: 32px;
  background: #f5f5f5;
  border-radius: 32px;
  font-size: 14px;
  color: #000000;
  text-align: center;
  z-index: 100;
}

#c-portaltop-coordinate li:first-of-type .item_ranking {
  background-image: url("../../img/usr/common/simple-crown.png");
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
}
.item_info_textArea{
  margin-top: 10px;
}
/*BLOG*/
.page-article-list .pane-topic-path{
  width: 1200px;
  margin: 0 auto;
}
#l-portaltop-blog + #c-portaltop-coordinate .coordinate_filter_lineup{
  display: flex;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#l-portaltop-blog + #c-portaltop-coordinate .coordinate_filter_lineup::-webkit-scrollbar {
  display:none;
}
#l-portaltop-blog + #c-portaltop-coordinate .article_{
  display: flex;
  flex-direction: column;
    margin: 0 10px;
}
#l-portaltop-blog + #c-portaltop-coordinate .article_ p.article_dt_ {
    order: 10;
    margin: 10px 0 0 0;
}
.article_dt_{
  order: 30;
}
.article_title_{
  order: 10;
  margin: 10px 0;
}
.blog_staff_{
  order: 20;
  position: relative;
  padding-left: 60px;
}
.blog_staff_ img{
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
/* コーディネートページ コーディネート */
.page-article-list #block-category-list{
  width: 1200px;
  margin: 0 auto;
}
#block-category-list .is-section-ttl {
  font-weight: bold;
}
#block-category-list .itemBox {
  margin-top: 30px;
}
#block-category-list .flexarea {
  margin-top: 30px;
  border-bottom: 1px solid #cccccc;
}
#block-category-list .flexarea ul {
  display: flex;
  align-items: center;
}
#block-category-list .flexarea .bg_grayselected {
  background-color: #bbbbbb;
}
#block-category-list .flexarea .bg_grayselected a {
  color: #ffffff;
}
#block-category-list .flexarea ul li {
  display: block;
  width: 200px;
  text-align: center;
  border-style: solid;
  border-width: 1px 1px 0px 1px;
  border-color: #cccccc;
  margin-right: 30px;
}
#block-category-list .flexarea ul li a {
  color: #ccc;
  font-size: 14px;
  display: inline-block;
  width: 100%;
  padding: 10px 20px;
}
.block-coodinate-btn-frame .block-coodinate-btn {
  border-color: #000000;
  color: #000000;
}
.coordinate_keyword dt {
  margin-top: 30px;
  font-size: 21px;
  letter-spacing: 0.5px;
}
.coordinate_keyword dd {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
}
.coordinate_keyword dd a{
  margin-right: 10px;
}
.coordinate_keyword_all a {
  display: inline-block;
  text-decoration: none;
  margin-right: 10px;
}
.tag_ranking_listItem_textArea {
  border: 1px solid #666;
  font-size: 12px;
  color: #6f6f6f;
  padding: 6px 20px;
  border-radius: 6px;
  display: inline-block;
}
#block-category-list .coordinate_filter_lineup {
  flex-wrap: wrap;
}
#block-category-list .coordinate_inner:nth-of-type(3n) {
  margin-right: 0;
}
#block-category-list .coordinate_inner .coordinate_inner_num {
  display: none;
}
.coordinate_filter_result .block-goods-list--pager-bottom .pager-current a {
  color: #ffffff;
}
.coordinate_filter_list li {
  cursor: pointer;
  position: relative;
  display: inline-block;
  margin: 15px 10px 0;
  padding: 7px 50px 7px 35px;
  border: 1px solid #000000;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.coordinate_filter_list li:after {
  content: "×";
  display: block;
  position: absolute;
  top: 7px;
  right: 7px;
  font-size: 13px;
  font-weight: bold;
}

/* 2020/11/05 ここから追加修正 */
.page-coordinatelist .pane-main,
.page-coordinatestafflist .pane-main {
  width: 960px;
  margin: 0;
}

.page-coordinatelist .pane-left-menu,
.page-coordinatestafflist .pane-left-menu {
  background-color: transparent;
  margin-right: 40px;
}

.page-coordinatestafflist .pane-contents .container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.coordinate_filter {
  margin-top: 11px;
  width: 200px;
}

.coordinate_filter h4 {
  margin-top: 40px;
  padding: 0px 0px 10px 0px;
  font-weight: normal;
  font-size: 16px;
  transform: scale(1, 0.95);
  color: #000000;
  border: none;
  position: relative;
}

.coordinate_filter h4 .coordinate_filter__arrow {
  display: block;
  position: absolute;
  top: 26%;
  transform: rotate(135deg);
  transition: 0.3s;
  right: 6px;
  width: 7px;
  height: 7px;
  border-style: solid;
  border-width: 2px 2px 0px 0px;
  border-color: #000000;
  content: "";
}

.coordinate_filter h4 .coordinate-arrow-down {
  transform: rotate(-45deg);
}

.coordinate_filter h4:first-of-type {
  margin-top: 0;
}

.coordinate_filter h4:nth-of-type(1),
.coordinate_filter h4:nth-of-type(3) {
  cursor: pointer;
}

.coordinate_filter > select {
  width: 100%;
}

.coordinate_filter .lists li {
  position: relative;
  border-bottom: solid 1px #dadada;
  font-size: 12px;
  display: flex;
  justify-content: space-between;
}

.coordinate_filter .lists .now {
  background: #f0f0f0;
}

.coordinate_filter .lists li:first-of-type {
  border-top: solid 1px #dadada;
}

.coordinate_filter .lists li:hover {
  background-color: #f4f4f4;
}

.coordinate_filter .lists li a {
  padding: 10px 25px 10px 10px;
  font-size: 12px;
  width: 100%;
}

.coordinate_filter .lists li .icons {
  background: url(../../img/usr/common/list_arrow_close.png) no-repeat;
  width: 13px;
  height: 13px;
  position: absolute;
  top: 13px;
  right: 8px;
  font-size: 0;
  padding: 2px;
  background-size: contain;
  border: none;
}

/* 詳細ページ */
.page-coordinate-detail .pane-goods-right-side {
  background-color: transparent;
}

.page-coordinate-detail .block-goods-detail {
  display: grid;
  display: -ms-grid;
  width: 1200px;
  margin: 0 auto;
}

.page-coordinate-detail .prev-arrow {
  position: absolute;
  z-index: 100;
  top: 50%;
  width: 40px;
  left: -15px;
  cursor: pointer;
}

.page-coordinate-detail .next-arrow {
  position: absolute;
  z-index: 100;
  top: 50%;
  width: 40px;
  right: -15px;
  cursor: pointer;
}

.page-coordinate-detail .pane-goods-right-side {
  margin-top: 0;
  padding-top: 0;
}

.page-coordinate-detail #coordinate_detail {
  line-height: 1.6;
  display: flex;
  flex-direction: column;
}
.page-coordinate-detail #coordinate_detail .coordinate_time {
  padding-top: 40px;
  border-top: 1px solid #cccccc;
  order: 20;
  font-size: 14px;
  color: #2d2d2d;
}
.page-coordinate-detail #coordinate_detail .coordinate_staff {
  /*padding: 30px 0px 40px 0px;*/
  order: 10;
  /*display: flex;
  align-items: center;*/
  gap: 10px;
  height: 110px;
}
.page-coordinate-detail #coordinate_detail .coordinate_description {
  margin-top: 10px;
  order: 30;
  font-size: 12px;
  color: #2d2d2d;
}
.page-coordinate-detail #coordinate_detail .coordinate_tab {
  order: 60;
}
.page-coordinate-detail #coordinate_detail > h2 {
  border-top: 1px solid #cccccc;
  padding-top: 20px;
  margin-top: 40px;
  font-size: 20px;
  order: 40;
}
.page-coordinate-detail #coordinate_detail .coordinate_item {
  padding-top: 20px;
  order: 50;
  display: flex;
  flex-wrap: wrap;
}
.page-coordinate-detail #coordinate_detail .coordinate_item li {
  width: 31%;
  margin: 0 14px 14px 0;
}

.page-coordinate-detail #coordinate_detail .coordinate_item li:nth-of-type(3n) {
  margin: 0;
}

.page-coordinate-detail #coordinate_detail img {
  display: block;
  width: 100px;
  height: auto;
}
.page-coordinate-detail #coordinate_detail .coordinate_staff_detail {
  display: flex;
  flex-direction: column;
  font-size: 14px;
    left: 150px;
position: absolute;
}

.page-coordinate-detail
  #coordinate_detail
  .coordinate_staff_detail
  .coordinate_shop {
  order: 20;
}
.page-coordinate-detail #coordinate_detail .coordinate_staff_detail > a {
  order: 10;
  font-size: 18px;
}
.page-coordinate-detail
  #coordinate_detail
  .coordinate_staff_detail
  .coordinate_height {
  order: 30;
}

.page-coordinate-detail #coordinate_detail .coordinate_item figure {
  margin-bottom: 10px;
}

.page-coordinate-detail #coordinate_detail .coordinate_tab {
  margin-top: 26px;
  display: flex;
  flex-wrap: wrap;
}

.page-coordinate-detail #coordinate_detail .coordinate_tab li {
  display: block;
  border: 1px solid #666;
  border-radius: 6px;
  margin: 0 10px 10px 0;
}

.page-coordinate-detail #coordinate_detail .coordinate_tab li a {
  font-size: 12px;
  color: #6f6f6f;
  display: block;
  padding: 4px 18px;
}

.page-coordinate-detail #coordinate_see_also {
  padding-top: 50px;
  margin: 50px 0;
  border-top: 1px #999 solid;
}

.page-coordinate-detail #coordinate_see_also .coordinate_section_ttl {
  font-size: 22px;
}

.page-coordinate-detail #coordinate_other {
  padding-top: 50px;
  margin: 50px auto;
  border-top: 1px #999 solid;
  width: 1200px;
}

.page-coordinate-detail #coordinate_other .coordinate_section_ttl {
  font-size: 22px;
}

.page-coordinate-detail .coordinate_filter_lineup {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}

.page-coordinate-detail #coordinate_see_also{
  width: 1200px;
  margin: 0 auto;
}

.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner {
  margin: 0 0 20px 0;
}

.page-coordinate-detail
  .coordinate_filter_lineup
  .coordinate_inner:nth-of-type(5n) {
  margin: 0;
}

.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner > a,
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner figure {
  display: flex;
  flex-direction: column;
}

.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner > a figcaption:nth-of-type(1){
  order: 30;
}
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner > a figcaption:nth-of-type(2){
  order: 40;
}
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner > a figcaption:nth-of-type(3){
  order: 50;
}
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner > a img,
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner figure img {
  object-fit: cover;
  order: 10;
}
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner > a img{
  width: 280px;
}
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner > a .coordinate_time,
.page-coordinate-detail .coordinate_filter_lineup .coordinate_inner figure .coordinate_time{
  order: 20;
  margin-top: 10px;
}

.page-coordinate-detail .js-goods-detail-gallery-slider .img-center {
  margin: 0 15px 0 0;
}
.page-coordinate-detail .js-goods-detail-gallery-slider .slick-current {
  opacity: 0.8;
}

/* スタッフ一覧 */
/* .page-coordinatestafflist .rankingBox {

} */
.page-coordinatestafflist .pager-current a{
  color: #ffffff;
}

.page-coordinatestafflist h2.is-section-ttl {
  font-weight: bold;
  color: rgb(111, 111, 111);
  font-size: 20px;
  width: 100%;
  letter-spacing: 0.6px;
  padding: 0px 0px 5px;
  border-bottom: 1px solid rgb(204, 204, 204);
}

.page-coordinatestafflist .item_list {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}

.page-coordinatestafflist .item_list .item_listItem {
  width: 17%;
  margin: 0 36px 18px 0;
}

.page-coordinatestafflist .item_list .item_listItem:nth-of-type(5n) {
  margin: 0;
}

.page-coordinatestafflist .item_list .item_listItem .item_ranking {
  display: block;
  margin: 8px 0px 5px 0px;
  font-weight: bold;
  text-align: center;
  font-size: 20px;
  color: #6f6f6f;
}
.page-coordinatestafflist .item_list .item_listItem img {
  min-height: 163px;
}

.page-coordinatestafflist .item_list .item_listItem .item_photo_img,
.page-coordinatestafflist .item_list .item_listItem .item_info_logo a img {
  width: 100%;
  border-radius: 50%;
}

.page-coordinatestafflist .item_list .item_listItem .item_info_textArea {
  text-align: center;
  padding-top: 10px;
  font-size: 13px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.page-coordinatestafflist .coordinate_filter_result {
  display: flex;
  flex-wrap: wrap;
}

.page-coordinatestafflist .coordinate_filter_result .coordinate_filter_ttl {
  margin-top: 23px;
  margin-right: 17px;
}

.page-coordinatestafflist .staff_search {
  margin: 10px 0;
}

.page-coordinatestafflist .staff_search ul {
  margin-left: 50px;
  display: inline-block;
}

.page-coordinatestafflist .staff_search ul #staffHeight {
  width: 200px;
  height: 34px;
}

.page-coordinatestafflist .shop_search {
  margin: 10px 0;
}

.page-coordinatestafflist .shop_search #shop_code {
  margin-left: 27px;
  width: 200px;
  height: 34px;
}

.page-coordinatestafflist .block-goods-list--pager-top {
  text-align: center;
  width: auto;
  margin-top: 25px;
}

.page-coordinatestaff .infoArea_item {
  display: flex;
  justify-content: space-between;
}

.page-coordinatestaff .infoArea_item .info_data_logoArea > div {
  width: 164px;
}

.page-coordinatestaff .infoArea_item .info_data_logoArea img {
  border-radius: 50%;
}

.page-coordinatestaff .infoArea_item .info_data_textArea {
  display: flex;
  width: 100%;
}

.page-coordinatestaff .infoArea_item .info_data_textArea_staff {
  padding: 30px;
  width: 30%;
  border-right: 1px solid #aaaaaa;
}

.page-coordinatestaff .infoArea_item .userName {
  margin: 0;
}

.page-coordinatestaff .infoArea_item .userHeight .info_itemData_textArea {
  color: rgb(111, 111, 111);
}

.page-coordinatestaff .infoArea_item .userName .info_itemData_textArea {
  font-size: 24px;
  color: rgb(111, 111, 111);
}

.page-coordinatestaff .infoArea_item .infoArea_item {
  padding: 30px;
  width: 50%;
}

.is-scroll-fade {
  margin-top: 42px;
}

.page-coordinatestaff .detail_infoBox {
  padding-top: 75px;
}

.page-coordinatestaff #l-brandtop-coordinate.is-scroll-fade h2.is-section-ttl {
  width: 200px;
  color: #ffffff;
  background-color: #bbbbbb;
  display: block;
  margin: 0;
  padding: 7px 0;
  font-size: 14px;
  text-align: center;
  position: relative;
}

.page-coordinatestaff .is-scroll-fade .is-section-ttl:after {
  content: "";
  display: block;
  height: 1px;
  width: 1200px;
  background-color: #eeeeee;
  position: absolute;
  bottom: 0;
}

.page-coordinatestaff .is-scroll-fade #c-brandtop-coordinate {
  margin-top: 10px;
}

.page-coordinatestaff div#c-brandtop-coordinate .coordinate_inner figure{
  display: flex;
  flex-direction: column;
}
.page-coordinatestaff div#c-brandtop-coordinate .coordinate_inner figure img{
  order: 10;
}
.page-coordinatestaff .is-scroll-fade #c-brandtop-coordinate figure img {
  width: 280px;
  height: 280px;
  object-fit: cover;
}

div#c-brandtop-coordinate .coordinate_inner figure {
    display: flex;
    flex-wrap: wrap;
}
div#c-brandtop-coordinate .coordinate_inner time.coordinate_time {
    order: 90;
    width: 275px;
    margin: 3px 5px 2px;
}
.page-coordinatestaff div#c-brandtop-coordinate .coordinate_inner time.coordinate_time{
  order: 20;
}
div#c-brandtop-coordinate .coordinate_inner figure img {
    order: 10;
    width: 280px;
}
div#l-brandtop-snap .coordinate_inner figure img {
  border-radius: 50%;
  width: 220px;
}
div#c-portaltop-coordinate .rankingBox img {
    border-radius: 50%;å
}
div#c-brandtop-coordinate .coordinate_inner figure figcaption {
    order: 20;
    margin: 3px 5px 2px;
}
.page-coordinatestaff .coordinate_inner {
  max-width: none;
  margin: 0 26px 26px 0;
}

.page-coordinatestaff .coordinate_inner:nth-of-type(4n) {
  margin: 0%;
}

.page-coordinatestaff .coordinate_filter_lineup {
  flex-wrap: wrap;
}
body.page-storestock .pane-main{
    width: 400px;
}
body.page-storestock .pane-main h1 {
    margin: 40px 0 20px;
    font-size: 20px;
    font-weight: normal;
}
body.page-storestock .pane-main .pane-contents {
    min-height: 400px;
    padding-bottom: 50px;
}
.block-store-stock--goods {
    width: 300px;
    margin: 30px auto;
}
.block-store-stock--goods div#gallery {
    width: 250px;
}
h2.block-store-stock--header {
    font-size: 18px;
    margin: 0 0 10px 0;
}
.block-store-stock .action-buttons {
    margin: 40px 0 0;
    text-align: center;
}
.block-store-stock .action-buttons a {
    text-decoration: underline;
}

/*ブログ*/

/*ブログ一覧*/
div#coordinate_other {
    margin-top: 70px;
    display: none;
}
body.page-article-list .block-goods-list--pager-top.block-goods-list--pager.pager {
    display: none;
}
body.page-article-list .coordinate_inner {
}
body.page-article-list .coordinate_inner figure img {
  width: 280px;
}
body.page-article-list .blog_staff_ img {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: inline-block;
    float: left;
}
body.page-article-list .blog_staff_ p {
    width: 200px;
    display: inline-block;
    float: right;
}
body.page-article-list p.article_dt_ {
    margin: 5px 0;
}
body.page-article-list p.article_title_ {
    margin: 5px 0;
}

body.page-article-list .coordinate_inner .article_{
  display: flex;
  flex-direction: column;
}
body.page-article-list .coordinate_inner .article_ .article_dt_{
  order: 30;
}
body.page-article-list .coordinate_inner .article_ .article_title_{
  order: 10;
}
body.page-article-list .coordinate_inner .article_ .blog_staff_{
  order: 20;
}

/*ブログ詳細*/

.page-article-detail .pane-goods-right-side{
  margin: 0;
  padding: 0;
  width: 1200px;
  margin: 0 auto;
}
.page-article-detail #article_detail{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 10px;
}
.page-article-detail .article_title{
  font-size: 30px;
}
.page-article-detail .article_time{
  font-size: 16px;
  color: #666;
  padding-left: 20px;
}
.page-article-detail .article_staff{
  width: 100%;
  margin-top: 20px;
  display: flex;
  align-items: center;
}
.page-article-detail .article_staff_img{
  flex-basis: 164px;
}
.page-article-detail .article_staff_img img{
  width: 164px;
  height: 164px;
  border-radius: 50%;
}
.page-article-detail .article_staff_detail{
  display: flex;
  flex-direction: column;
  margin-left: 50px;
}

.page-article-detail .coordinate_name {
  font-size: 24px;
  color: rgb(111, 111, 111);
}

.page-article-detail .ss-content-product-info{
  margin-top: 10px;
}

.page-article-detail .article_tab {
  margin-top: 26px;
  display: flex;
  flex-wrap: wrap;
  width: 1200px;
  margin: 20px auto 0;
}

.page-article-detail .article_tab li {
  display: block;
  border: 1px solid #666;
  border-radius: 6px;
  margin: 0 10px 10px 0;
}

.page-article-detail .article_tab li a {
  font-size: 12px;
  color: #6f6f6f;
  display: block;
  padding: 4px 18px;
}

.page-article-detail .ss-article-box{
  margin-top: 50px;
}
.page-article-detail .ss-boxtype-list li{
 margin-right: 20px; 
}
.page-article-detail .boxtype-1-list li{
  width: 100%;
}

.page-article-detail .boxtype-2-list,
.page-article-detail .boxtype-3-list,
.page-article-detail .boxtype-4-list{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.page-article-detail .boxtype-2-list li{
  flex-basis: 580px;
}
.page-article-detail .boxtype-2-list li .content-area-image{
  width: 580px;
}

.page-article-detail .boxtype-3-list li{
  flex-basis: 380px;
}
.page-article-detail .boxtype-3-list li .content-area-image{
  width: 380px;
}
.page-article-detail .boxtype-4-list li{
  flex-basis: 280px;
}

.page-article-detail .ss-font-size-medium{
  font-size: 120%;
}

.page-article-detail .content-area-description{
  text-align: center;
}
.page-article-detail .content-area-image{
  width: 600px;
  margin: 0 auto;
}

.page-article-detail .block-topic-path--category-item:after{
  content: ">";
}
.page-article-detail .block-topic-path--category-item:last-of-type::after{
  content: "";
}

/*ブログ詳細　コーディネート*/
.page-article-detail .coordinate_filter_lineup{
  display: flex;
  flex-wrap: wrap;
}
.page-article-detail .coordinate_container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-top: 44px;
  width: 1200px;
  margin: 0 auto;
}
.page-article-detail .coordinate_container .coordinate_section_ttl{
  font-size: 44px;
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
.page-article-detail .coordinate_container > small{
  margin-right: auto;
  font-size: 25px;
  padding-left: 30px;
}
.page-article-detail .coordinate_container > a{
  color: #000000;
  border-bottom: 2px solid #444444;
  font-size: 18px;
  text-decoration: none; 
}
.page-article-detail .coordinate_filter_lineup{
  width: 1200px;
}
.page-article-detail .coordinate_filter_lineup .coordinate_inner{
  margin-right: 12px;
  min-width: 190px;
  max-width: 190px;
}
.page-article-detail .coordinate_filter_lineup .coordinate_inner:nth-of-type(6n){
  margin-right: 0;
}


/*商品詳細　コーディネート*/
.page-goods #l-portaltop-coordinate-detail{
  width: 1200px;
  margin: 0 auto;
  padding-top: 100px;
}

.page-goods .coordinate_filter_lineup{
  flex-wrap: wrap;
}
.page-goods div#l-portaltop-coordinate-detail h3 {
  font-size: 44px;
}
.page-goods .coordinate_inner{
}

.page-goods .coordinate_inner a{
 text-decoration: none;
}
.page-goods .coordinate_inner a:hover{
 text-decoration: underline;
}

.page-top .coordinate_filter_lineup,
.page-category .coordinate_filter_lineup {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.page-coordinatelist .coordinate_filter_lineup {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
}

.page-coordinatelist .coordinate_inner figure img{
  width: 280px;
}
#c-portaltop-coordinate .rankingBox img.item_photo_img {
    width: 245px;
}

.page-goods #l-portaltop-coordinate-detail {
	position: relative;
}

#l-portaltop-coordinate-detail .is-section-ttl {
    line-height: 1.2;
    width: 1200px;
    margin: 60px auto;
}

#l-portaltop-coordinate-detail h2 {
	font-size: 44px;
	padding: 44px 0 0;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	width: 1200px;
	margin: 0 auto;
}

#l-portaltop-coordinate-detail h2 > span {
	margin-right: auto;
	font-size: 65%;
	padding-left: 30px;
}

#l-portaltop-coordinate-detail .c-more-btn {
	text-align: right;
	margin-top: 20px;
}

#l-portaltop-coordinate-detail .c-more-btn a {
	color: #000000;
	border-bottom: 2px solid #444444;
	font-size: 18px;
	text-decoration: none;
	display: inline-block;
}


/*非表示*/
body.page-article-list h2.block-category-tree--header,
body.page-article-list .pane-right-menu {
    display: none;
}
